﻿@media (min-width: 1280px) {

    /*###############################*/
    /* PRIMARY PAGES */
    /*###############################*/
    .l1-s1-title {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(252,249,242);*/
        font-size: calc(2.4 / 100 * 1280px);
        /*letter-spacing: -0.04em;*/
        /*line-height: calc(4.7 / 100 * 1280px);*/
        font-weight: normal;
    }

    .l1-s1-title-egg-20 {
        /*font-family: 'Univers LT Std';
        color: rgb(241,232,203);*/
        font-size: calc(2 / 100 * 1280px);
        /*font-weight: bold;
        margin-bottom: 0;*/
    }

    .l1-s2-head {
        /*font-family: 'Arial MT Std Light';
        color: rgb(99,126,84);*/
        font-size: calc(2.2 / 100 * 1280px);
        /*letter-spacing: 0.2em;*/
        line-height: calc(3.1 / 100 * 1280px);
        /*font-weight: normal;
        padding-bottom: calc(0.5vw);
        border-bottom: 1px solid rgb(221,121,43);
        width: 100%;*/
    }

    .l1-s2-head-dark-blue {
        font-size: calc(1.88 / 100 * 1280px);
        line-height: calc(3.1 / 100 * 1280px);
    }

    .l1-s3-small-head {
        /*font-family: 'Univers LT Std';
        color: rgb(57,92,36);*/
        font-size: calc(1.88 / 100 * 1280px);
        line-height: calc(2.16 / 100 * 1280px);
        /*font-weight: normal;
        width: 100%;*/
    }

    .l1-s3-small-head-egg {
        /*font-family: 'Univers LT Std';
        color: rgb(241,232,203);*/
        font-size: calc(1.88 / 100 * 1280px);
        line-height: calc(2.16 / 100 * 1280px);
        /*font-weight: normal;
        width: 100%;*/
    }

    .l1-s3-small-head-white {
        /*font-family: 'Univers LT Std';
        color: rgb(252,249,242);*/
        font-size: calc(2.3 / 100 * 1280px);
        line-height: calc(2.16 / 100 * 1280px);
        /*font-weight: normal;
        width: 100%;*/ 
        margin-bottom: calc(1.4 / 100 * 1280px);
    }

    .l1-s4-body {
        /*font-family: 'Univers LT Std';
        color: rgb(121,108,71);*/
        font-size: calc(1.41 / 100 * 1280px);
        line-height: calc(2.16 / 100 * 1280px);
        /*font-weight: normal;
        margin: 0;*/
    }

    .l1-s4-body-egg {
        /*font-family: 'Univers LT Std';
        color: rgb(252,249,242);*/
        font-size: calc(1.8 / 100 * 1280px);
        line-height: calc(2.16 / 100 * 1280px);
        /*font-weight: normal;*/
    }

    .l1-s4-body-egg-span {
        font-size: calc(1.35 / 100 * 1280px);
    }

    .l1-s4-body-orange {
        font-size: calc(1.8 / 100 * 1280px);
        line-height: calc(2.16 / 100 * 1280px);
    }

    .l1-s4-body-darkorange {
        font-size: calc(1.8 / 100 * 1280px);
        line-height: calc(2.8 / 100 * 1280px);
    }

    .l1-s4-body-darkblue {
        font-size: calc(1.6 / 100 * 1280px);
        line-height: calc(2.8 / 100 * 1280px);
    }

    .l1-s4-body-white {
        font-size: calc(1.41 / 100 * 1280px);
        line-height: calc(2.16 / 100 * 1280px);
    }

    .l1-link-1 {
        /*font-family: 'Arial MT Std Black';
        color: rgb(57,92,36);*/
        font-size: calc(1.18 / 100 * 1280px);
        /*letter-spacing: 0.2em;
        font-weight: normal;*/
    }

        .l1-link-1 > span {
            /*font-family: 'Arial MT Std Black';
            color: rgb(221,121,43);*/
            font-size: calc(1.18 / 100 * 1280px);
            /*font-weight: normal;
            margin-left: 1%;*/
        }

    .l1-link-2 {
        /*font-family: 'Univers LT Std';
        color: rgb(252,249,242);*/
        font-size: calc(1.6 / 100 * 1280px);
        /*letter-spacing: 0.1em;
        font-weight: bold;
        background-color: rgb(221,121,43);
        border: none;*/
    }

    .l1-arial-med-tan-14 {
        /*font-family: 'Arial MT Std Medium';
        color: rgb(203,182,121);*/
        font-size: calc(1.4 / 100 * 1280px);
        /*font-weight: normal;*/
    }

    .l1-arial-med-tan-12 {
        /*font-family: 'Arial MT Std Medium';
        color: rgb(203,182,121);*/
        font-size: calc(1.2 / 100 * 1280px);
        /*font-weight: normal;*/
    }

    .l1-arial-med-egg-24 {
        /*font-family: 'Arial MT Std Medium';
        color: rgb(241,232,203);*/
        font-size: calc(2.4 / 100 * 1280px);
        /*font-weight: normal;
        margin-bottom: 0;*/
    }

    .l1-arial-light-egg-14 {
        /*font-family: 'Arial MT Std Light';
        color: rgb(241,232,203);*/
        font-size: calc(1.4 / 100 * 1280px);
        /*font-weight: normal;
        margin: 0;*/
    }

    .l1-arial-light-green-14 {
        /*font-family: 'Arial MT Std Light';
        color: rgb(111,179,71);*/
        font-size: calc(1.4 / 100 * 1280px);
        /*font-weight: normal;
        margin: 0;*/
    }

    .l1-arial-red-14 {
        font-size: calc(1.4 / 100 * 1280px);
    }

    .l1-link-1-lightblue-10 {
        /*font-family: 'Arial MT Std Black';
        color: rgb(254,209,47);*/
        font-size: calc(1.4 / 100 * 1280px);
        /*letter-spacing: 0.2em;
        font-weight: normal;*/
    }

        .l1-link-1-lightblue-10 > span {
            /*font-family: 'Arial MT Std Black';
            color: rgb(221,121,43);*/
            font-size: calc(1.8 / 100 * 1280px);
            /*font-weight: normal;
            margin-left: 1%;*/
        }

    /*###############################*/
    /* SECONDARY PAGES */
    /*###############################*/
    .l2-s1-title {
        /*font-family: 'Univers LT Std';*/
        /*color: white;*/
        font-size: calc(2.82 / 100 * 1280px);
        /*font-weight: bold;*/
    }

    .l2-link-3 {
        /*font-family: 'Arial MT Std Black';*/
        /*color: rgb(254,209,47);*/
        font-size: calc(1.8 / 100 * 1280px);
        /*letter-spacing: 0.2em;*/
        /*font-weight: normal;*/
    }

        .l2-link-3 > span {
            /*font-family: 'Arial MT Std Black';*/
            /*color: rgb(221,121,43);*/
            font-size: calc(1.8 / 100 * 1280px);
            /*font-weight: normal;*/
            /*margin-left: 0.5%;*/
        }

    .l2-s6-body-14 {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(241,232,203);*/
        font-size: calc(1.4 / 100 * 1280px);
        /*letter-spacing: 0.2em;*/
        /*font-weight: normal;*/
    }

    .l2-s6-body-18 {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(121,108,71);*/
        font-size: calc(1.6 / 100 * 1280px);
        /*font-weight: normal;*/
    }

    .l2-s6-body-18 > span {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(121,108,71);*/
        font-size: calc(1.6 / 100 * 1280px);
        /*font-weight: normal;*/
    }

    .l2-s6-body-20-bold {
        font-size: calc(1.96 / 100 * 1280px);
    }

    .l2-s7-body-bold {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(121,108,71);*/
        font-size: calc(1.41 / 100 * 1280px);
        /*font-weight: bold;*/
    }

    .l2-s6-body-white-18 {
        /*font-family: 'Univers LT Std';*/
        /*color: white;*/
        font-size: calc(1.41 / 100 * 1280px);
        /*font-weight: normal;*/
    }

    .l2-s6-body-green-18 {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(57,92,36);*/
        font-size: calc(1.41 / 100 * 1280px);
        /*font-weight: normal;*/
    }

    .l2-s2-sub-title {
        /*font-family: 'Arial MT Std Light';*/
        /*color: rgb(252,249,242);*/
        font-size: calc(3.5 / 100 * 1280px);
        margin-top: calc(1 / 100 * 1280px);
        /*letter-spacing: 0.2em;*/
        /*font-weight: normal;*/
        /*margin: 0;*/
        /*position: absolute;*/
        /*top: 50%;*/
        /*transform: translateY(-40%);*/
    }


    .l2-s3-big-head {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(57,92,36);*/
        font-size: calc(2.16 / 100 * 1280px);
        line-height: calc(3.1 / 100 * 1280px);
        /*font-weight: normal;*/
    }


    .l2-s3-big-head-no-border {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(57,92,36);*/
        font-size: calc(2.16 / 100 * 1280px);
        line-height: calc(3.1 / 100 * 1280px);
        /*font-weight: normal;*/
    }

    .l2-s3-big-head-white {
        /*font-family: 'Univers LT Std';*/
        /*color: white;*/
        font-size: calc(2.16 / 100 * 1280px);
        /*font-weight: normal;*/
    }

    .l2-s4-small-head {
        /*font-family: 'Univers LT Std';
        color: rgb(57,92,36);*/
        font-size: calc(2 / 100 * 1280px);
        /*font-weight: normal;*/
    }

    .l2-s4-medium-head {
        /*font-family: 'Univers LT Std';
        color: rgb(57,92,36);*/
        font-size: calc(2.6 / 100 * 1280px);
        /*font-weight: normal;*/
    }

    .l2-s4-small-head-white {
        /*font-family: 'Univers LT Std';*/
        /*color: white;*/
        font-size: calc(1.88 / 100 * 1280px);
        /*font-weight: normal;*/
    }

    .l2-s5-subhead {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(57,92,36);*/
        font-size: calc(1.8 / 100 * 1280px);
        /*letter-spacing: 0.1em;*/
        /*font-weight: normal;*/
    }

    .l2-s5-subhead-span {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(57,92,36);*/
        font-size: calc(1.6 / 100 * 1280px);
        /*letter-spacing: 0.1em;*/
        /*font-weight: normal;*/
    }

    .l2-s5-subhead-16 {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(57,92,36);*/
        font-size: calc(1.6 / 100 * 1280px);
        /*letter-spacing: 0.1em;*/
        /*font-weight: normal;*/
    }

    .l2-s5-subhead-white {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(241,232,203);*/
        font-size: calc(1.41 / 100 * 1280px);
        /*letter-spacing: 0.1em;*/
        /*font-weight: normal;*/
    }

    .l2-s5-subhead-bold {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(57,92,36);*/
        font-size: calc(1.41 / 100 * 1280px);
        /*letter-spacing: 0.1em;*/
        /*font-weight: bold;*/
    }

    .l2-s5-checkbox {
        font-size: calc(1.9 / 100 * 1280px);
        /*margin-bottom: calc(1.77 / 100 * 1280px);*/
        margin-bottom: calc(0.91 / 100 * 1280px);
    }

    .l2-link-1 {
        /*font-family: 'Arial MT Std Black';*/
        /*color: rgb(57,92,36);*/
        font-size: calc(1.18 / 100 * 1280px);
        /*letter-spacing: 0.2em;*/
        /*font-weight: normal;*/
    }

        .l2-link-1 > span {
            /*font-family: 'Arial MT Std Black';*/
            /*color: rgb(221,121,43);*/
            font-size: calc(1.18 / 100 * 1280px);
            /*font-weight: normal;*/
            /*margin-left: 0.5%;*/
        }

    .l2-link-1-orange {
        /*font-family: 'Arial MT Std Black';*/
        /*color: rgb(254,209,47);*/
        font-size: calc(1.18 / 100 * 1280px);
        /*letter-spacing: 0.1em;*/
        /*font-weight: normal;*/
    }

        .l2-link-1-orange > span {
            /*font-family: 'Arial MT Std Black';*/
            /*color: rgb(221,121,43);*/
            font-size: calc(1.18 / 100 * 1280px);
            /*font-weight: normal;*/
            /*margin-left: 0.5%;*/
        }

    .l2-s8-caption {
        /*font-family: 'Univers LT Std';*/
        font-size: calc(1.4 / 100 * 1280px);
        /*color: rgb(121,108,71);*/
        /*font-weight: normal;*/
    }

    .l2-arial-bold-14 {
        /*font-family: 'Arial';*/
        /*color: rgb(57,92,36);*/
        font-size: calc(1.4 / 100 * 1280px);
        /*font-weight: bold;*/
    }

    .l2-link-2 {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(252,249,242);*/
        font-size: calc(1.41 / 100 * 1280px);
        /*letter-spacing: 0.1em;*/
        /*font-weight: bold;*/
        /*background-color: rgb(221,121,43);*/
        /*border: none;*/
    }

    .l2-link-blue {
        font-size: calc(1.6 / 100 * 1280px);
    }

    .l2-link-blue-dash {
        font-size: calc(1.6 / 100 * 1280px);
    }

    .accordionLabel {
        font-size: calc(2 / 100 * 1280px);
    }

    .accordionQuestion {
        font-size: calc(1.6 / 100 * 1280px);
    }

    .questionAnswer {
        font-size: calc(1.5 / 100 * 1280px);
    }

    .l2-tagline {
        /*font-family: 'Arial MT Std Black';*/
        /*color: rgb(254,209,47);*/
        font-size: calc(1.8 / 100 * 1280px);
        /*letter-spacing: 0.2em;*/
        /*font-weight: normal;*/
    }
    /*###############################*/
    /* TERTIARY PAGES */
    /*###############################*/

    .l3-s1-title {
        /*font-family: 'Arial MT Std Light';*/
        /*color: rgb(252,249,242);*/
        font-size: calc(3.5 / 100 * 1280px);
        letter-spacing: 0.2em;
        margin-top: calc(1 / 100 * 1280px);
        /*font-weight: normal;*/
        /*margin: 0;*/
        /*position: absolute;*/
        /*top: 50%;*/
        /*transform: translateY(-40%);*/
    }

    .l3-s1-title-real {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(252,249,242);*/
        font-size: calc(2.56 / 100 * 1280px);
        /*letter-spacing: -0.04em;*/
        /*line-height: calc(4.7 / 100 * 1280px);*/
        font-weight: normal;
    }

    .l3-s2-big-head {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(57,92,36);*/
        font-size: calc(2.6 / 100 * 1280px);
        /*border-bottom: 1px solid rgb(221,121,43);*/
        /*line-height: calc(6 / 100 * 1280px);*/
        /* font-weight: normal; */
        /* width: 100%; */
        margin-bottom: calc(1.4 / 100 * 1280px);
        padding-bottom: 0;
    }

        .l3-s2-big-head > span {
            font-size: calc(1.8 / 100 * 1280px);
        }

    .l3-s3-small-head {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(57,92,36);*/
        font-size: calc(1.8 / 100 * 1280px);
        /*line-height: calc(2.16vw);*/
        /*font-weight: normal;*/
        /*width: 100%;*/
    }

    .l3-s3-small-head-grades {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(57,92,36);*/
        font-size: calc(1.8 / 100 * 1280px);
        line-height: calc(3.4 / 100 * 1280px);
        /*font-weight: normal;*/
        /*width: 100%;*/
    }

    .l3-s4-subhead {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(99,126,84);*/
        font-size: calc(1.41 / 100 * 1280px);
        /*letter-spacing: 0.1em;*/
        /*font-weight: bold;*/
    }

    .l3-s4-subhead-dark-green {
        font-size: calc(1.41 / 100 * 1280px);
    }

    .l3-s5-body {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(121,108,71);*/
        font-size: calc(1.6 / 100 * 1280px);
        line-height: calc(2.16 / 100 * 1280px);
        /*font-weight: normal;*/
    }

    .login-sign-up {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(121,108,71);*/
        font-size: calc(1.6 / 100 * 1280px);
        line-height: calc(2.16 / 100 * 1280px);
        /*font-weight: normal;*/
    }

    .l3-s5-body-bold {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(121,108,71);*/
        font-size: calc(1.6 / 100 * 1280px);
        line-height: calc(2.16 / 100 * 1280px);
        /*font-weight: normal;*/
    }



    .l3-s5-grades {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(121,108,71);*/
        font-size: calc(1.8 / 100 * 1280px);
        line-height: calc(3.4 / 100 * 1280px);
        /*font-weight: normal;*/
    }

    .l3-header-darkorange-bold {
        font-size: calc(1.6 / 100 * 1280px);
        line-height: calc(2.16 / 100 * 1280px);
    }

    .l3-s6-body-bold {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(121,108,71);*/
        font-size: calc(1.41 / 100 * 1280px);
        /*font-weight: bold;*/
    }

    .l3-s7-caption-green-14 {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(57,92,36);*/
        font-size: calc(1.4 / 100 * 1280px);
        line-height: calc(1.9 / 100 * 1280px);
        /*font-weight: normal;*/
    }

    .l3-s7-caption-green-16 {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(57,92,36);*/
        font-size: calc(1.6 / 100 * 1280px);
        line-height: calc(1.9 / 100 * 1280px);
        /*font-weight: normal;*/
    }

    .l3-s7-caption-brown-14 {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(121,108,71);*/
        font-size: calc(1.4 / 100 * 1280px);
        /*font-weight: normal;*/
        /*margin-left: 0.5%;*/
    }

    .l3-s7-caption-orange-14 {
        font-size: calc(1.6 / 100 * 1280px);
    }

    .l3-text-link-18 {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(221,121,43);*/
        font-size: calc(1.41 / 100 * 1280px);
        /*font-weight: normal;*/
        /*text-decoration: underline;*/
    }

    .l3-link-1 {
        /*font-family: 'Arial MT Std Black';*/
        /*color: rgb(57,92,36);*/
        font-size: calc(1.4 / 100 * 1280px);
        /*letter-spacing: 0.2em;*/
        /*font-weight: normal;*/
    }

        .l3-link-1 > span {
            /*font-family: 'Arial MT Std Black';*/
            /*color: rgb(221,121,43);*/
            font-size: calc(1.18 / 100 * 1280px);
            /*font-weight: normal;*/
            /*margin-left: 0.5%;*/
        }

    .l3-link-2 {
        /*font-family: 'Univers LT Std';*/
        /*color: rgb(252,249,242);*/
        font-size: calc(1.41 / 100 * 1280px);
        /*letter-spacing: 0.1em;*/
        /*font-weight: bold;*/
        /*background-color: rgb(221,121,43);*/
        /*border: none;*/
    }

    /*###############################*/
    /* HEADER */
    /*###############################*/

    .hdr-link-1 {
        /*font-family: 'Arial MT Pro';*/
        /*color: rgb(57,92,36);*/
        font-size: calc(1.2 / 100 * 1280px);
        /*letter-spacing: 0.25em;*/
    }

    .hdr-link-1-user {
        font-size: calc(0.88 / 100 * 1280px);
    }

    .hdr-link-2 {
        /*font-family: 'Arial MT Std Black';*/
        /*color: rgb(57,92,36);*/
        font-size: calc(1.37 / 100 * 1280px);
    }

    /*###############################*/
    /* FOOTER */
    /*###############################*/

    .ftr-label-1 {
        /*font-family: 'Arial MT Std Black';*/
        /*color: rgb(241, 232, 203);*/
        font-size: calc(1.37 / 100 * 1280px);
        /*margin-bottom: 0;*/
        line-height: 0;
    }

    .ftr-label-2 {
        /*font-family: 'Arial MT Std Medium';*/
        font-size: calc(1.18 / 100 * 1280px);
        /*color: rgb(57, 92, 36);*/
    }

    .ftr-label-3 {
        font-size: calc(1.08 / 100 * 1280px);
        /*color: rgb(241, 232, 203);*/
        /*margin-left: 1%;*/
    }

    .ftr-link-1 {
        /*font-family: 'Arial MT Std Black';*/
        /*color: rgb(254,209,47);*/
        font-size: calc(1.18 / 100 * 1280px);
        line-height: calc(2 / 100 * 1280px);
    }

    .ftr-link-2 {
        /*font-family: 'Arial MT Pro';*/
        font-size: calc(1.08 / 100 * 1280px);
        /*color: rgb(241, 232, 203);*/
        /*margin-top: calc(0.32vw);*/
        /*margin-bottom: calc(0.32vw);*/
        /*margin-left: 5%;*/
        /*width: 100%;*/
    }

    .ftr-link-3 {
        /*font-family: 'Arial MT Std Black';*/
        /*color: rgb(254,209,47);*/
        font-size: calc(1.3 / 100 * 1280px);
        /*margin-right: 1%;*/
    }

    .ftr-mail-header {
        font-size: calc(2.5 / 100 * 1280px);
    }

    .ftr-mailing {
        font-size: calc(2 / 100 * 1280px);
    }

    .ftr-contact {
        font-size: calc(1.9 / 100 * 1280px);
        font-weight: 100;
    }

    a.ftr-contact:hover {
        color: white !important;
    }

    .ftr-contact-orange {
        font-size: calc(1.9 / 100 * 1280px);
    }

    .ftr-header {
        font-size: calc(2.5 / 100 * 1280px);
    }

    .copyright-text {
        /*font-family: 'MetaPlusMedium-Roman';*/
        /*color: rgb(108,203,217);*/
        font-size: calc(1.08 / 100 * 1280px);
        /*margin: 0;*/
        /*margin-right: 1%;*/
        /*font-weight: normal;*/
    }

    /*//////////////////////////*/
    /* COMMON FONTS             */
    /*//////////////////////////*/
    .common-link-starter-kit {
        font-size: calc(2.4 / 100 * 1280px);
    }

    .common-compare-button {
        height: calc(4 / 100 * 1280px);
        font-size: calc(2 / 100 * 1280px);
    }

    .faq-heading {
        font-size: calc(2.5 / 100 * 1280px);
    }

    .error {
        font-size: calc(1.4 / 100 * 1280px);
    }

    .error-label {
        font-size: calc(1.4 / 100 * 1280px);
    }

    .extra-height {
        line-height: calc(3.5 / 100 * 1280px);
    }
}
